#header_menu
{
  border-top: 1px solid #019EDD;
  border-bottom: 1px solid #019EDD;
  height:28px;
  background: #ffffff;  
}

#sddm
{	
  margin: 0;
	z-index: 30;
  padding: 0;
}

#sddm li
{	
  margin: 0;
  padding-top: 3px;
	list-style: none;
	float: left;
}

#sddm li a
{	
  display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	background: #ffffff;
	color: #000000;
	text-align: center;
	text-decoration: none;
}

#sddm li a:hover
{	color: #019EDD}

#sddm div
{	
  position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #ffffff;
	margin-top:2px;
	/*border-top: 1px solid #019EDD;*/
	z-index: 10;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 3px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #ffffff;
		color: #000000;
    border-bottom:1px solid #019EDD;
    border-left: 1px solid #019EDD;
	  border-right: 1px solid #019EDD;
  }

	#sddm div a:hover
	{ background: #ffffff;
		color: #019EDD;
  }